<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld1210m100" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Global Selection of Batches for Finalization (tfgld1210m100)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to select the range of batches for finalization.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000005" role="manual">To use a details session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="year.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Year</Title>
			</Header>
			<FuncDesc>The fiscal <Link href="/baanerp/tf/glossary/glossary#000053" role="glossary">year</Link>. The batches of this year are selected for finalization.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
